/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "1EM-Sx-l37"; */
"1EM-Sx-l37.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2Ww-L8-U4P"; */
"2Ww-L8-U4P.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Antenna height above ground level:"; ObjectID = "3xr-dy-ueH"; */
"3xr-dy-ueH.title" = "Altura da antena sobre o nível do solo:";

/* Class = "NSTextFieldCell"; placeholderString = "[Watt]"; ObjectID = "6c6-ve-280"; */
"6c6-ve-280.placeholderString" = "[Watt]";

/* Class = "NSTextFieldCell"; title = "Section:"; ObjectID = "6g3-2P-7s3"; */
"6g3-2P-7s3.title" = "Secção:";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "7zb-bk-j1p"; */
"7zb-bk-j1p.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSBox"; title = "Responsible operator"; ObjectID = "8C1-oX-Tfz"; */
"8C1-oX-Tfz.title" = "Operador responsável";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "8qN-F1-mTR"; */
"8qN-F1-mTR.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; placeholderString = "Multi op: Callsigns, separated with a comma (,)"; ObjectID = "A0Z-oW-EVX"; */
"A0Z-oW-EVX.placeholderString" = "Multi op: indicativos, separados por uma vírgula (,)";

/* Class = "NSTextFieldCell"; title = "Postal code:"; ObjectID = "aAX-Go-VnB"; */
"aAX-Go-VnB.title" = "Código Postal:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Atr-P4-bqI"; */
"Atr-P4-bqI.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "bqi-X0-NRs"; */
"bqi-X0-NRs.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "c5y-0z-nfW"; */
"c5y-0z-nfW.title" = "Morada:";

/* Class = "NSTextFieldCell"; title = "Radio Club:"; ObjectID = "cxJ-gw-na2"; */
"cxJ-gw-na2.title" = "Radio Clube:";

/* Class = "NSBox"; title = "Contest"; ObjectID = "dIf-Rb-3W7"; */
"dIf-Rb-3W7.title" = "Concurso";

/* Class = "NSTextFieldCell"; placeholderString = "[Meter]"; ObjectID = "eql-1L-m3N"; */
"eql-1L-m3N.placeholderString" = "[Medidor]";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "EXG-4K-rYf"; */
"EXG-4K-rYf.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "HCo-HS-j89"; */
"HCo-HS-j89.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Address:"; ObjectID = "jfP-6q-9nR"; */
"jfP-6q-9nR.title" = "Morada:";

/* Class = "NSTextFieldCell"; title = "TX equipment:"; ObjectID = "jI0-ti-H0D"; */
"jI0-ti-H0D.title" = "Equipamento de TX:";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign"; ObjectID = "khG-o4-7ZZ"; */
"khG-o4-7ZZ.placeholderString" = "Indicativo";

/* Class = "NSTextFieldCell"; title = "TX power:"; ObjectID = "kne-4J-trM"; */
"kne-4J-trM.title" = "Potência TX:";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "KwS-jf-vYI"; */
"KwS-jf-vYI.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; placeholderString = "Callsign or Name"; ObjectID = "LFt-OM-Yzr"; */
"LFt-OM-Yzr.placeholderString" = "Indicativo ou Nome";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "m4u-GK-pZt"; */
"m4u-GK-pZt.title" = "Guardar";

/* Class = "NSTextFieldCell"; title = "Antenna height above see level:"; ObjectID = "nHy-sW-ULo"; */
"nHy-sW-ULo.title" = "Altura da antena sobre o nível do mar:";

/* Class = "NSTextFieldCell"; title = "Station address:"; ObjectID = "nmA-kY-cEw"; */
"nmA-kY-cEw.title" = "Morada da estação:";

/* Class = "NSTextFieldCell"; title = "Phone number:"; ObjectID = "oFY-HY-nZv"; */
"oFY-HY-nZv.title" = "Número de telefone:";

/* Class = "NSTextFieldCell"; title = "Callsign:"; ObjectID = "OqY-oa-oye"; */
"OqY-oa-oye.title" = "Indicativo:";

/* Class = "NSTextFieldCell"; title = "Antenna:"; ObjectID = "Oup-lr-qUZ"; */
"Oup-lr-qUZ.title" = "Antena:";

/* Class = "NSBox"; title = "Used equipment"; ObjectID = "Pe4-Q8-4Hb"; */
"Pe4-Q8-4Hb.title" = "Equipamento usado";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "pyf-rB-fY7"; */
"pyf-rB-fY7.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "RX equipment:"; ObjectID = "q1l-zo-yNO"; */
"q1l-zo-yNO.title" = "Equipamento de RX:";

/* Class = "NSWindow"; title = "EDI Export"; ObjectID = "QB5-9Y-ld1"; */
"QB5-9Y-ld1.title" = "Exportar EDI";

/* Class = "NSTextFieldCell"; title = "City:"; ObjectID = "QcS-ec-4oj"; */
"QcS-ec-4oj.title" = "Cidade:";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "SSX-ne-DG5"; */
"SSX-ne-DG5.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; title = "Station address:"; ObjectID = "tGE-1p-Sbt"; */
"tGE-1p-Sbt.title" = "Morada da estação:";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "tjD-xs-XtY"; */
"tjD-xs-XtY.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "tK0-aN-njK"; */
"tK0-aN-njK.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "TTJ-Cp-tQn"; */
"TTJ-Cp-tQn.title" = "Nome:";

/* Class = "NSTextFieldCell"; placeholderString = "[Meter]"; ObjectID = "ttQ-mr-M56"; */
"ttQ-mr-M56.placeholderString" = "[Medidor]";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "VHI-xu-F1L"; */
"VHI-xu-F1L.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSBox"; title = "Soapbox"; ObjectID = "vIx-pk-hNq"; */
"vIx-pk-hNq.title" = "Soapbox";

/* Class = "NSTextFieldCell"; title = "Operators:"; ObjectID = "wLZ-Cg-fSq"; */
"wLZ-Cg-fSq.title" = "Operadores:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "wO3-SP-hHk"; */
"wO3-SP-hHk.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Country:"; ObjectID = "xYW-X3-TO2"; */
"xYW-X3-TO2.title" = "País:";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "z3S-Er-9rv"; */
"z3S-Er-9rv.placeholderString" = "Máximo 69 caracteres";

/* Class = "NSTextFieldCell"; placeholderString = "Maximal 69 characters long"; ObjectID = "zLh-Cu-vJs"; */
"zLh-Cu-vJs.placeholderString" = "Máximo 69 caracteres";

